api_documentation: http://docs.ros.org/fuerte/api/or_libs/html
authors: Viktor Seib
brief: or_libs
bugtracker: ''
depends:
- robbie_architecture
- roscpp
depends_on:
- or_nodes
description: "\n\n     or_libs\n\n  "
doc_job: doc-fuerte-obj_rec_surf
license: BSD
maintainers: ''
metapackages:
- obj_rec_surf
msgs: []
package_type: package
repo_name: obj_rec_surf
repo_url: ''
srvs: []
timestamp: 1389093848.6333
url: http://ros.org/wiki/or_libs
vcs: svn
vcs_uri: http://agas-ros-pkg.googlecode.com/svn/trunk/object_recognition
vcs_version: null
